/**
 * Font Faces
 */
@font-face {
	font-family: 'FuturaCondBold';
	src: url('../fonts/FuturaCondBold.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaCondBold';
	src:  url(data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAFMAAA8AAAAAhpgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABPUy8yAABK3AAAADkA
		AABOgv9yH2NtYXAAAEUEAAAC6gAABAR/fGgQY3Z0IAAASjwAAACeAAAAnipVImFmcGdtAAADPAAA
		AFgAAABkp9lek2dseWYAAAQwAAA9aAAAYshy/2ZSaGRteAAASxgAAAYDAAANCBmfnSBoZWFkAAAB
		WAAAADMAAAA2sQRSu2hoZWEAAAGMAAAAIAAAACQHuANYaG10eAAAR/AAAAJMAAADOK60KmZrZXJu
		AABRHAAAAeMAAANyFZQWt2xvY2EAAEGYAAACJQAAAzwAKcfObWF4cAAAAawAAAAgAAAAIAFPAgxu
		YW1lAAABzAAAAW0AAAMYJBBjlHBvc3QAAEPAAAABQwAAAb4p5ClmcHJlcAAAA5QAAACZAAABN4Uv
		ZcJ42mNgZGBgAGLDaZ8PxvPbfGVgYNEDijAst2x3gtH/H/+7zjyTxRKojpmBCaQaAFABDDgAeNpj
		YGRgYLH8d52Bgfnk/8f/XzLPZACKoIBzALOGCBUAAQAAAM4ATwAFAEEABAACAAgAQAAKAAAAYwE3
		AAIAA3janZG7TsMwGIVPehMsiIWN4WdrUZUqqTJkbCMVlSdgQEJpEiWV0qTKZejOws5TMDMw8kCI
		B2DiJHYZuAiErdifHJ/fn2UAJ0YH+3aFsSYDgnvNHRzgSXMX13jV3MO5caO5j7nxoHmAU+ONFVQb
		t9VUzWPcau4w/ai5CxPPmnv0udTcx5lxp3mAI+OFO43eofZUrDwVK0/FylOx8lSsPBW3nl6+3RXr
		OKlkGIzEcl1blhs/jsRL65VcFP42WQflWJZZYMJDji12KLBGjAQVTx8iwIizBZfdJi2xgc//EdlD
		ihor0gVTPtMJswFK3qDZmZHNRV3VhS9enoVRVkYhFsxU/JqEtKdmCFkvYy5COM/TEHOupghnaVXu
		SlnkWZXHjW1UyNR0RD4XlTY1Y6ZilR0/4TlN5Ypj/GEXkQRTvonDWX5z4Zo2+f7AP8d/vIhlTWxn
		4tr/cLfYJ3wThyPfRhk2gl/U9mJa5h2At4u0AAAAeNpzYGVlYWZi0ClzVdjArOqqnJghoZyR4KKr
		A+dDuAoKO/4fsBDa6MBoZgHibXCwENrAaAYS1NVh3OBWpuAO1OmWmKEQAdKobLGBSRWkINUiUhcA
		FvgbYXjaTdDHEcIwFIRhSZhkwGRkkUxOJtkVcMDUQgV0wJFqfHF3YP0nZjTf7Oy+k25eHEeR1koJ
		YUwiP5n8vl/J8+6nUjxEmBbQwSKWlLVMrmBVW11yjbVO06DxaJrkFn0bO9hl7WEfB+izDskj8hgn
		OMUAZzg31gX3S5oVeU3esG5xh3v6Azch+YgnmjP5wuXVNvmP/L8fYchErAAAAHjapbwHgFxVvT9+
		zi1z7/RyZ+ZO773uvbOzs2WyO5tNNmVTSEJI2WwwjRAISQiQBEGlSaQkBlCSUKQIoigqIrxf9OkD
		QXjP53v6LNgrKrZnRQTMzv6+59yZ2dkQ1N//n+zszJydOeV7vuXzLecgBqkIMX9mk4hFAprX8Auc
		inS8inlOYRlBp2DEYPibjNH4gXLNg0bqI3Vcrk/XyQPZpuvwo/R8SkR8vmKP2tPwUJln1OkPssnT
		34NX0yOIQf0zf8McHcOKag3oy2xWBQPmoG+FRSyDBBkbWv23ure9aHsRure9SHq3Gfh8LW6vSE5d
		PJaq9vZVVPf/njwp13O5+kCmMPIKo0wPZAf7c9l5Q7AcNIj/gI+11lRuuDhFYBUkcCyLYG0Mi2NY
		aI0m1+EHl6fL04isQuDzmI3T//iY/TJHznGZnU02/xNXyQN67kM8o2MTyI/C6PONbQG/w27jYAFG
		k2LQ6w1ulyI5nZLPq8gejyyIio7nddDYekc+Eg5ZLSzPqGaTXuR5LhwM2G2YR6pfdksO3mcMKRaz
		1+NinchoEFhdoTPH+jR5OU3fwe/DJctzltOW5/7ZZ1xq/4OFRsyw0LhQccWFeI0+qhX6qAj0IcDf
		GN0G66rJ6PrgRHSjf91Oy+T20AbfRGR9cOVTS00T+L+2Xvy3N15/Y/f5l/z2t7/934u3IIRRbeYE
		42aPoQba2ij1VN0K8tgGIzZ11KmODioRj4KsERHpshlYmJJO6VkxkxZFIYAj3cxFl2f7ge0HdQUY
		YJpwwTS2OwbgB5VKmMx/NMLnk05BJ+jirni1xKRT6ZpbdlfUilrthTfwv9pb64P/6YrLLYew7JYF
		aIzH4CsuJ3xUdjPuSnIwZVmVss4PJSwr2EylLLDbzqv75qUGsfH88Ahe7TBGh/x68wZjMRGPFXn8
		ILc6mf/d5kbJZz//bSzndXkdh8zR3AWjBZ/Jn6mvsorv6HdYtm1lWX3Ir7dtccuObJTXl5cyhZ4B
		xKPemdfYvWwBpEBCcVRGdbS6kbHbFIckOSJqrzOtmgZVD6cWfQGlllNEpCR6FKcJeTxYbIsHZVbK
		sCPThDIj0+0dBrrME2FfgS7xmEaAiiq7kziuP7MN96biKUKIitqHCcFi7TfXhDMbNhUSsfz6zdkI
		XtS88TJ8FfZB41QhEaeN07c77cDjbqcN/16nd2svmfqW2uIl9S3b6hPLh95x+kdsdPpf3ta/eMnQ
		1i3Dy5bXMd+vMuOZQmNB8/miJ8EsgJdjCOSzf+avzBG2AtRQ0CDa01BVKwvy1K/nvYlKDqikhILB
		UKW/lObVoX5Vn1bdVcWUULw5RXIb9B5sOoMulFuI3rC92OH8Fu+0+YdKwJAJOMiK5XiaMBFVKjXK
		NUS3uAhryX21YVxjewnTuJzAMcBOUppyj9rHHCmX1n8q6gkWyxfcuFh1yI7d6869JFMpXiJLer/w
		NY/DGTTajA7Rb9ibKCQ8/u+X0zeWXGbX7RcsPRRyzOtJrt4zuXT+8Erpo3aXPmzAOVsoDJwa4UTR
		11z2aLQnO8IJRKb68B/Ql6ku8zf0SCE6jMGxlqhQrcWxfF4CjfVlUFiastJk8VN4gL0CmVG14dQh
		MwvaxMAqBrMwJQQPtdXtgZEDIx7ST4tImBLHAvoWWzBZqlDChDR4YKCSHzw8r9Y/yq699CfX7H/h
		YPTALw4e/sOVdI4wVj+MZSFjGTkTElkkigoyCVMsjGX8e2NZjYRldUIayFvtBTkOYdzf2zg8KDsr
		AzeNDOJ3v/2HV0UPXjR5+bt+emnk4F/IeBX8R3w7ez6yo+sadaNBEfV6saVsLVbFbrPZMaMgux0Z
		oHfVKOg5G2IsZpZlFJORZzmzCZgshvVn0TrkR0FlYnj+kUaFyTv0MHkhDTpISNfSNblacdVkAd+e
		uGDxRbGLdyd2je+KXcxcVF9w7TWj8+rD9ZGrrh4eGIYVDMIuehgTMqLljRTPYRbBNHWswWlEWMez
		Bj1YKUUkJksvWlhGxvxbzlUzBzAZEw8sTfQhKHKYSIXxPHnFpz99xZNf+9r/XPH8FwndyjMX4AH0
		CeAlX0Nk4MnO4DTtE2mbwTHQBRuX8MB9F1/8iea/4CWUA/V4Pr4TPh5qGFgCBxgdBvvX/p72TQyU
		iFajeH7zFWzC+iNkvKGZ17GAnoZVyg0BKTq9g5U1USV8a9IRJT5r0bFA7Hl/tjAymevvz+bqQ6SP
		0sxypp+9EkZPNswYKQzsIitM4dQhjaFQ13aQ6etxGjP9ze178AfYtX97LcoZCSIYmnkVN1kVNG8Y
		FRtSQOWcqsmjiDZgUgN3pnqlSoSYybOoU6GXmBGBqoSKu9aHm6X6VQcGS+X6lYcGiyeN9lzVrNNb
		izUzj2/70MU333TJQx/ec+stu2+/cGDdLcNLL+/bxN85QGVmGvtBrnmQGTfsM6NywLNY4RHPwZ9l
		zM4FXNQQ1rVt0oHE8wBSqhXsvwsv/TnL3HcTlQv49TO2iIJorBEUdDzncvKcqrOpPpOCnJLidvmQ
		oJM76Kc+okE5bcH1lnYkI4QETSrZiisqUcmkxjOI4x0T8jOH9+RTzalfB/QWiz0SCd+RVK6+pK+H
		2VJZrjS/dwv+VNWfraS84XnZ5aVLB5YNtbTSa/hVtop60FSjgIpORyTsNKms5FBdzphfTcIki1aP
		ktWLiqALh5RoJGlgPVg3uz0t6FmmPzDvEQIWibgiqlJg7kqHr+bhimbWQLHkcVV7MXcZVNUDGsCv
		vmfH5MHbk55EJJtOxzNFv88TfE9B2bSz2qPYYpHI0K9333jxmmRQji9UKgO3KFUllvUH02urQ8P9
		k9tqDofNqhBO65tp4lfYFDKA5n1boweeTIpOEHQmVTAb9KxR5UGAOIfJCHuu6EWQczNMWBTQm6S8
		Pq0JekvCbdTQcxqUI0p6Vtylir0i2Fn8ysjdP/vKJ0e+e8XTX3j27fg3TSfG5eb/aBr6Ffwd4LYA
		Gmn4vTJYbbtg4EQ1aFA5j6y6zApyuxDXwt/TGrAHlpu1mWTIoNCWB4K3KDk1TCVFAUkSKn5nYuHl
		ke3+QKp/aKGSXeRy2Yex8gX5QG0+xjcsmi/bjqZWDa1Ihhke33LkanttjHoHr+I/wtycKEa8A4vZ
		4lXtEZULKKJLAfKhbvmstwUUfpU0QsTnSGnfCK6ww3hWVDVJBWjzx/7h7YcGSsncjhMnvKXw8kLq
		uMkajWWtUiIcw579527auOTQ2vdufLH5vNu1ZvFuNZrb0KvGChtb+trExkFa0w0rTxA/B9qEJ7ZY
		1hShJpwanXRUD8WleJUxNb/+8F+/wcZP/4A5fitBPIMzr4MK6wMPIof6Af+lDelyWU1bqiobUe15
		BamKLq5YAopTZwDgpxjsBlbuFoBpAo0VQoUOOh6hGwUDD3Sp1NqZgAb2h+2mCMCZ9lv6jmFv2Lrl
		ukx8XsGiXrZh7d5ee2IknHnKYPZ4JcHo9Zv0TpsUiYfD8ZjD+tNd19ywc2Otx+42l1dvuP7K81dX
		7A5fcRCn4r5IJZF0hvyu5r/mo+mFpcJYIkwkowaM+GegmhPQXrUh63i6zfowbHJAMdsNPCdjc5dm
		amNcbZcTZqqRrEBWC36zQu6sCf85Vdh54i7Y4GWF9MDIDtjxuy32QDppsiWjTjvjWntk07fwPLdr
		9eItl587tWnpBeVkYX2/GsqW0tR3BJulZ7LEZoHv6HQBIFX1DgXpFBPSM1YZO7p1ka1jKzwOOr+O
		NbN3WzZ921Ot5/LDg7lyHT+b0dzV5mW54Xo+Vx/Uxt6OlzBxGNuKsg2bxWQ1sTC6ToGRLeZ0iyya
		W6xRxWaZO6oRyIOX1KHn/lx+hL//oovx53P9Axkwps3nm0/hpVQXvMb4mYVIh8YbHrCovA6cYnDE
		OQ4wB8/pjFOs51AbrYHXSdTOqedP//Q3xg74OfX8zwIvGYnJFTiYgBm7ktUk428+jNc3Q/jn+L8e
		//iB3+/+E9WHaAfjxh+jvnhvw02sEsEQGKmMoFPhtZvnkh0R6kiRJkjgIVNUwcKDcTdj+IdsM45/
		gKsHm6cOaIjmNcbZXgvLUQjIsAqGv7GKDvHGKfzmtQxwc9YyEOhaS5KvFnGVZ5ywjvWwnp+//PsD
		H3/80J8I/4Lt+jH1VXrQ5kbR5xUElc+pCb2q48OSGilxaR3YAK+s+AI+HeJ4DmxYxJDwYN8c89V2
		beuam6LZMM1pITBO8WnqTADVTjm6bX0p5oj3tvmebe05sWE6/ONhsX6/1W4WknaL0RLyWwzM8UDP
		wV2NeV8rV3t7egLeKjNxbV0MXfQlnhFT4Z6cLxqWg3pO5Jf1TS0YnV46lM3Ww4FclkZQajN/Ydex
		CpqHlqILGxUlYBQUozfl96V61In5qmuxarGHVc5eVCspdWh4oT+2UHFklVpMQUOGigfXznDL2uEc
		UFUjmuZ6sQ4ts6ZlotYxLbDA3lpbxukC5VqF1bnBHavO0ei1Shcyc/NdyqyPXbdp7WaPH2N5VXxV
		OX/t+cNZi924s8YI4tDg6rU33/T0pi33jW2v7Ljqy89esfeqA49//KvNL9ucub4lSrbSwC9fs3XS
		HTDwGPuSQ30rt50IGeRa87OAX/0XLXj7spX/+t7bNm8rVR4/tP+Jz16+76nvFnyRdYOlgfVAOS+Q
		rx+smQAIQG24eQTsYRBVlsmLBgE4kmB9mQZ1wJS9iDT4ogmzEbg9Gk/HhbhUMTJM/4ci9wbv+9yH
		o4N9hw+zyemX8NLmUyBHy4C5fwMjmEGTBtFEI2FyeO2qzqdyXtXh83kdrB3kALSqRdFGPANXkA3R
		cMV028YTxMdrIZU8tmsGw50GrORSqZFIu4AL8W8mxi/80DMbrly75SE1n+3VFU05Rfb/9KLhQTZ5
		46btjQUv9xS+UG3+fIms476r8wRbeI8gUj/RpX6TERnVgF61MqrMK5KMrC0WaXntbWYISMAMXUrd
		NVfjy/hnUc/UHrV/YyjsTEt3b5+a2nYy4OH9zBH9e/dcOHGu4TgvXnflhx+8/God1sOenAN7UgKK
		GYDyPQ2nQ/UYFeQgVDobfdqImCh1XuNKShTN1MB/Owks9TGlyXV333bth87bcn8mWHa7vN6iP4mP
		fnHnVja5YccX9w0XbRw3/bogSJWFQAmya7fCHIxocSNmJK4djAxs4QNNCNukijQyqRj0RgPSi3Jn
		LnJbLxJOwR3NaCKeZ9xVcZFH1B7Ftz545Mj9zS/gBnPksROfPAEjYbJufBu80qN5jYC+e8TWaKKg
		F4lHcMZonaFgIIPQHsgeh2Fue/Do0fvwKBmk+X+gaxiFxHDOBUSTRgsb4XTEhuxAJDWZ6AEXCxyt
		VBJQjPgmL4sgdqoQaLC3PVrmLB4XiUF0PC6VaMNqCkBvlDl3ePz69ywdG116y9S8/vA95nR8KOC2
		+5cW/TKzAwv48ocuuOzKPY8/dek1veXJ+kh64/iFVw5O9RbA4gnsncQSAl946Z6sbKTBA9OLMVEA
		Ewimg1hEZNArRi0M25LbDqN0YrJkZ1pPVJZbfniUUCtur5D/jPfBex965N778JrmY2yy+QK44DD2
		coTQ72lcJ9wwtuPgGM1uRR213OoK9PP7Bx+kOxqZ+S1eD688hI8FEyB4r0nlAM8rHuSRERfqBNA1
		6raE2ytowq0Bdxoo7dMMS9VewetTxS3FcTvWeZ1uUdSzIaP4wC8vHVlmcx63Wows1nscUaeB6YHx
		1wDF0lSShhsBgx4JYMRJWIXn9CJ4pYCKKZm4M8kEfDUbezNyhEAspY9UYZn0I8fuve+GD7wXP9A8
		Hwh0H97SvE0bC59oe8jELVYRWHZOYbBGKYz/jocMdMuC0LIVfKL52Qfww6A/L0MkaoGY30GfJpRv
		SKCiecZk1LNEBmDmfEsxa5NteRdmgUwWcBWBVhU/rjC/ezC1+apdnscWf2Oi8S1mZPoZJj/9TZh3
		EX8dRhiGEXqozK1oEG6i8QqRIBO9gkVAckAwBIsB8XsTO2maGexiC5ng7z0tUGRi4LXEhESSICzT
		g088Y/zg3V+0kCQL/lVThtFD+Keg6YZBFi8H/9qKQiTO4Vc5STXZFCSfRQJn4xzhs8Y5Ut1Cx1ze
		WHb09omR4Yljd0yMPFYtjkW8Tv/ISMCF7/rI/vccvvTRR/beeMPeD992YNPiXRePbpxcALMh3GKh
		1HaD3xnk7DZV71R1ToedJAD0opmIGBIFuTOvloHqmKc6Insgz86PMI1KJpfHLmLoGUt9dKc79MEf
		b3rX/elUTmcqDDDjF44v45ufYJPv2Kf0fQVXYCYbZ37BHAffw4XKaHdDdYliTIdiOsaRx458Jq0k
		U6lkRmViqs7jUy1JxRVSDCV3XnFYDDjUFS31EMLV6y3iEShzligz/NiIIugxgNQJWoB5lrAuElbp
		DiIBkEnXZAJu4DPM8XPnZT3REpC6MXHrbROjvvgem3cAqO0KDNvMwuZzJ3Q87jtnLKA337jvww/v
		v/Gdl3xizc3DOLhjZMvkol27FmwU+B0r13rzfkvQqiNYDiwPE4VdsAA2GWuELcjtkBwq7wS+lEBw
		rYpBdzbBnd0IW0tDw5J8s6LbDp6k23sBTBJ95NYHv7xjdFHWV8wVUgWLJe8N4X3NY2yyf96uyXrK
		/x/l/q+wnoBmNfBzsCMKWtKIRiMRZBMFIecRVdWkskk1kMkpHmDcAAn/eOZwbb2NFiid28RWPS3X
		Fwx01d22FLO5IGpJXFoOyKUF9EnA4rl3bV2Q4wJ8vBiPBSKNeKxPSlZqa/oGpQCbLGVCMaxGTCvC
		iV/vPuxiXCdFu9vlSfUoXl8hODC5cXTcoTPdJ0qeTFBke3Ie/UC5BmubB5rrmxQDDjf8WnQXfCxW
		QBgUPccC6DhLsKcT0LVp4Vzq+1AzUo3ib175wDvxCebI9GXMkRMkHjHzF8YOI0ior+ExqxyAGYmY
		K1GQHESfgai3g3xtQ9VK2ELPzllrAOrfrnn/8IqxK0PXXH7wnnIs77Dc940L+0b3vo3ZMv3puOJz
		ZZglxGolgJd2wrigXxpGFlk5LR9BrZbcjiLbWE1bVSiJgbPB1DA7f3LtTx61WgMBu4OdF7LaiOpi
		k43GVW9fNuGcvqrRgN4zCLGT0LsP8IrXpEMmcOWckuT0SQ7wG9tas62jqS9nXjt8F/HlUNu4+HV0
		cNDWdHyHixq6ISzRfGCFnXzoPbsO3nzvgwajlBO8zoAHX7vVafY6MZmQpsnHxg41vy/13HTRHe+a
		/rp8ZPKRwzA3guvLFCuAXjWCyHBINOgJNNBEZ9ZydIE0HQX0gOfZCvFhmPKTG8775IcffWLtqk9+
		9LXX8F34lpdfbh5s0XUAehfJygUBszzbYhZAakDiufzShh4kEESzKVRL6qmRABPBgpliBj6D73n6
		ozsALDSnmu/E1+KHmk3MtPfQT7mzyx/X8Srsowo8CuuR39If50hgCwAnjlfB3f/9aTA7wq+IbT2h
		8eXwzM/wcvYo9N3XkAnGBWRLLDej46ndFjEYplmE0zUC6R2MNg9YFqBmBS9v/hFbrr0uwD66azpH
		Of4JJs5eouUBCBBgoD9hCgffIg/AC7jGxLc3r7rQ28seLdAefoaXtudGAB4gPjI3MP2KABP9J+ZW
		rVBpXNr8w/XXYkvgYubFXRQBM+vwLjYASKWv4QI0xPEg9IyCeEAtaIrFOTLHevckuyar42gOSUjX
		8K75GyaHTjAn508sWfJ2hGf+MHOU+fzMF2HNwXbmRcUkhtuFzzltYlHm89Mq89/7SZANjTIbsIEN
		0ZwhzfNMaVMgM5hN9GAypGHJNRcw7y7cXiGWIj7zJ/xJJkwjsYsaUacEgFNliFdJ0HBAMUgOBbkU
		J7IwOs9sxYYGvuplaq9HaGRWm1vcQPi/eoYBlKsVdm5k9pP3yHZveGk6EkhMpL0278mbDWZv1Guw
		hHw+NWKWtqzce8n4pGRKzGtOV5Ll8waGEupWYtlmXgE9u649X7tBH1ZFr2r20bgx+FKiYggoRoPJ
		yHKeMypMtO2lIUZtwq35tnFQmnAh8fTmxBi1EOM3w6klhYjBccdxpxgsLE8Ejhst3qDP445ZjFja
		u3JL1BCss+ua18fE0OT4gf5MZWNv76ZyAlEufA2vY1Kg49SGy2c2IWRS/QbqEuvAJWbOcIlRJ0Li
		bznFHUzm6o5+yHid21uUJUkuuOVcYVtvUR3YIQe9+P0WNTdYSxSsN0sblu+7dMUGwQiUi878GT/a
		otyyRsKCEaPGI6qO7DXZZNhrsuVkr50SqzsL8dq7rU3y7223fc52D2P86B1OORhfnAwFEssLAd5z
		/CajNSgH9Ja42zccd7i3nrMPtjvIJ/FV058dSChb1HpEYabaebx/ZdLID7ZiSSOOTEbVFlMBNdg4
		Vs0EnJkUz3KKM2RUTB7G5sHOLuQAU5brrYALzXfRbFHWqWW64q1MUeVMHNwdfcP/yuHf+UNy+FC2
		uGJnv1rsu3BtpfRubLCGg1YjxkOeXp0nNy/tnVBrq5deemDl+UvHVmNLxBNP+sMGjLRMAl7FXggG
		Y2OjYLXYdVadhhBgKFbHyDT/S/xBt0tLAJuEucqfpn/rFJORn3Z26MU2RPPM4oZKaxEumL8FB3EF
		r1pw18BAIHFuPGFxiJJpKf5gcwp/8MCHl2UqtmNGMWy7nlA52vwDfpxJojhS0bmNjBCPRV2CKKhc
		Rg2Cu1lW7bGonQV0VlC8CSWOggznxd5udUC4A4it5SjoXDWPCuZX8YLCaqGPSguozcOEaVJn0RFC
		R+geL6q73rbtMGZNyZDF6DIHC0uS4WBiaSFmdNx1u9EixyyGoCdgMWb3DowcPMdnTgfdiesS5oBu
		/ZKd+1dsjRmDw80/92UrPbGh3s096dZefAqkwIUajZCZV+2M2QToCTQGbIALmIs16CksNsyBxRqY
		oh4KNbxuyvd2rVLE3qU2XPhTd7ockv34CYs5O1zyu/D5jmBCbj4GuuGSqE0txFNA7XGYhZ4N0qh/
		rSFbLTTmb0Ymi1mxmvSgyWbzP62M7dzqON3cHABLzKd+MJsa7Mvn+h133cU8me7rT+fq9ekwQ2AM
		WtJ8DZtZ398Z0fv/PqK5ns4M9OXz/Y6772Y+lQKnBkY87WOjhOvXw6/TQGkDGmx4wefTi8DV4APy
		HHD7WX2Ps8YMNKVcqwj49AcuOXl8zYNvf/VVoKX1iW/DGBMIoZdgDJbkTkB5MTSmwp49UtCJrUiV
		l07g4/A1Eq0E4twOujmFphrFELg3Fl71uV0koCoRdZhColMyhPSEQ2I+RnIAe/DQvXQme7SxPDUy
		mgfVtolpqc0sFkyYpfOi4mpxjdzmHub245LD5bhTsrscx084LPk+RbaL8FxVvW58vjPExL3Nxzov
		GO/aqE0JOMsRa08mPqDFIvBToC1daBT422QEDp/D4Hbmzfzdxd4dxT7L4GdM1YWfas2OMHjZ55o7
		GTUbTWp5rb/ibzCZdlTCqZr8Kidr1RfM/2NUgvhzLfcNlMI3sr179lQLhb7de3pzJ3TGcNQrmmM+
		YoavXDy5YckVB5ZuXL9o/5C3IAhTw4PBEs/15cmMQAKeZXJg/6IkHmsycoAc/B4NOhDYQOCDH+hE
		SOTt0Kc+cgZ0GGmTKNYNHbpJJPR2I51nA8llcY/de/wOpxApLkuEjkf8Lp/RGvL4sPGSRZscpnzz
		02y0FhajG5ZevmpsexXs32ZCwzrM+Iuwlx1spvOArQ6rTMtUz0Iz8FXeasLl2QlTrBO3nw2bpdJd
		aveLd/psvthEMgiYpxgRnHe8xyNHrUafJ2g1wZSW5kzS5OLdgHkiQmSg+ae+zYyaGqhuVoh+XQX8
		tx2obEH1hs+CRAGpFqxa9OBykPoOQJH8mapNbsUt2+E3K1E16ZZedRFXsoK3e9Sekyf0bmcshU+y
		vfnms4x3sStg8WmVDn/F1zMJ8HLWNFI+d1g0c35k1cccejXpV93gK4dVd0xxWBUfcp/BfPWuAsLp
		uQEdmEpSbLvNnXJTGrJpR6lTbYyIr08XJwt9efuY3RCx5x8rKmuHiglct+j9kt370SdXq4Nep7TT
		pJNU984NC4uK24MvNvF2l80zpWkhPMJ8XItK02oRlcagmXZtmELwQas4zHy24rA3oYNWVLoDCyqu
		Ch4ZubNSuWsI39W8AN/zjve/n3pvr+MnwEQ4tKgCSwMKpD4VOeygNhhW/jtRBUnoBGDaUQUSVMBP
		7Ni4Xim+3+aWpPc9sWpXb89KfEnzY/5kCiAr8Z1gtW/AmDoUbZhYxOtISIGZDSm0qzyEdlDBj/Eb
		9x258/j4OOOdfpnxNr+BiXcHZob5MfRjQqsaUR0yGmjkVdSDC82SWg0TOOs6HjFzYwi2VvzulGX7
		Mx80tjPCf/jOM18xtspszF3xBD8mnvWP77xq1cS1t922eOEN85eTOeCVzcdhHv+O+5vP4bo2F/wa
		zMUIkho26ETGyDOqCYENMyo8DRowZw+Ua7UdSGO+9spNXDuKkCZRBAG/9sDEyntOXv9A79A9h48d
		w5HX9+17nURPQByBHuDfJhsWUqKiE0DQCC293bTsOPKwKomS8+WXT6w7/r7lCxnv6R9hJ2Nu/jdW
		ob88rOIR2t9Z4wTMP4gTYFo7Fq/iRx6+rXnioyeAQtvfge96F/WBvo23sNegPjTZKGbNJp/q6YMd
		Us1ZxWQ26fp8XhaVe+LRCFdWJAeQy+sRMIp3in27iyDllqFtYc1WwqNmIhVyMRDJebiXCGZVrQ1j
		eD3MDGFXTCcQOOwkoVgLFkJYDpG3pFC8grdMhiqWkGDxxKIek94a6PNvkiwmh5U3WEOyO2I18BbJ
		6LBlHI5s/tsev9W/wm8Jub/tzKek81i9pRC8V2R9QYvTzXGy05QKfiCctYqkpA9sDrqfZnwAn9Ba
		v1bOx4uZs+IT8NEl4Lr7d+ALmq9xRc17/ApQ7hDgcqCcV0Vm1ZhUU0hVJa8CjXwqaWZNUrGgY3kl
		HHKyUjolmIz/gHJz8sAVoByOafSxMHlcVfs0yvXRgqISpgQtYVAjaoihVHMD0WKEVsFqYJLSijOG
		0umgIFokvcu6yd8XsIpmTxS/Q6NUMdmi1AcSQUtaFNKGSOrecM4i8OdJqbzz2+6QxQ9rHWCuwk+y
		WeQBzOBAZicnqnaEnCrnQVOmRDueAX6dVv5EnQsvqRJq2TRYulZWTNxjUkeBnxRT4XAgPsVKHpOx
		LIaSSf/avNttMDK/CaXD1gzmojZ5XjCeTzmDZjeamUELQKtsY18H5JcAcRDQUbQTM4hDVWg/lxug
		VUJhsMigqYOeqBoOoVhE9fvyVlXPqi4xEjMpyKHogDQBL+uRcbAbaJF0z4uU+sQphUerni04F123
		EQRRqFKnPAB/ekG5PDbWUx4b9zokv9fp8P1itmCAfa60YKSkLFnYA39yuPy+0yu7aggIIvPjl9ki
		CqAIGmr4wsGAxYwidrMaNah2D6t6dYrLi0KZQ+2cB812EPw/G92MumCeJDXbSWPMydO7ZZYEmF6W
		XPZNe9TapOR002T95s3bT8ih0Na9C85jjujY9+7ZuexcViAZ+7c/8sAVV+sMp2+6JXYMaF8Ght/L
		BYH2mZcI7Y9Ay2lopxk2Tg/tCiLtW9A89GNoB5TJ7KN7pZ7W9moDZmg7iZWT9n6ktQ/RdtfMn/CD
		4AWl0II/IbA/Rza9Dq1OaH2A9ZPWP5LWsVXT0EojY2yYtCLSOtrHtlo/y7zeaT2qI/2q0PpvLE9a
		raR1C/4+cIzWwyjlmAJ4nuc3Sl5PIc+m2H7VB7wCHKOoOZ/Pa8rnTL1KrKgUPMA5wD96Q8iDY3ML
		aqiH3bLw07ZOiQ3xMsjhhtjf46B/HI97p8ZaPfPHPQ6n3yc5fIf+ToSO+a/ygpFyz5IFPY6AV5IC
		vunxtw7a0RxlCE/SCFgIrW4kgn4aBQvppIBOCllNatigWj3tcFggc6jtXr2JE9tngmZZMvz3Y2SU
		ISfd3pIsOT15lydX2N5bUPov8AS9/cCOJFaWHepL0ljZxP79yzcIxun3AzMSTRCeeRXfT/li8c8o
		t5zzBrTSeJTWSjlg7G3TndZAp3V0PumhRmNXf+u0HgWuYNCKmWkcgR5IfVyj4dNxAgKfErMMn2OR
		wmABTREPtoOSW5VssO8v1uccpBABqMgAkmuwyNN33504PLGTZYL/8778SRilB0Z8nUaEtVFmB6FJ
		BnT2Uc4cpjUKKUggBx5ev+suEj0O7CLhYwb5QV6XwapZpEfLGxFBR89l8DqF0+sBO4g6uh69NpL4
		pvWU628+ckFS36I2YI2GyF+7++5ztSB54B1alJyd+R2MuxukkJwu9KPxRphlJElQzTbFbVA4Drkx
		Hdjs5cnA7jdl3QBxtSpp61p4I+BuDdktQtrrFHn9xl137S9FoyUlFi58vycSKbNqIlJgArdESqVo
		pNyTCBfy4XhvL+w5qch/GsBSCq36C9UFxh9qmgp/g3LNasoJR/a/cZbWsQumO63BTuvoYtxupZpH
		az3qYTqfFTqtW5xktBig+uO03/Ua546/0WkNdVrHGqjTGu60jgaJnstD6yfoaOtP09FeYejpjtX4
		hzQjtrqRFFpRTKOBxBREgTW2A5kceCmAc1Jvle9sqzHq+2mAd46rAi7ED28+dtONdx7G90w/xSy9
		eabZJP4wsxFHW/q02JBAfbpUtq0w2dyciunZmIJH99aaEUc7aq9tUWdVG7yXQBVSDxPtwcvZFMqi
		ZY14Ng6G02xQXQ47pyYExR9zOdmokpAc8RhySknsn7NqskjND6+3Q/tkxTk/0Vtt/7FGTSlDavtj
		XUcZqxVhkBxkxMv1vMmWyeezRpvR6nHwC82evD8V9+bc8gJstIlmO7NExwpbBgZXcKLhJj3PjC+y
		eJXxS/YtqviNxolFIIwUS/6eKbI5NB9d02hUeyv5nNtmzYVDIYQxsoTUMV6d51cTslvNlKq9Vtai
		VlQ7a+sxiMqAXVF7SrC5o2B7Ex5cOeN8Rp2m6VvHVdvxdpumSWz1jsamax+rkN3WDma43C6SMa64
		4oDMdQKxThRXwJsYUeRxnVAlhRK0AKzSFS926ZjC4XAoUcI8eMSHbxFEkyvja0S8oVK8UNI7+eiW
		SnTeYDiK3zYpcuahxkWHKlHM1IKRnnpK4NIXhGxr5Ggon7YIJus77QIDQNJ+dWhlysgL3Jqsd2V6
		58KlGwaW2yl2GsQzgJ3moxVoS6OUZhf1Vhx21divlj1u1SiokkOxV/29SkUdU9CQkrfalyiJMjJG
		caKbKSmVtGghDZC3zlzUZ2uPVia03AT4Ja52IKyvSs+09FW0atgy1or8a2lyUI+auWCHmmADwziE
		gcnLmDBWGPfhGUVxxnzz+lff0BvB7w0HBNbn8znKywb90WzO4ncp1alNVx7NhD2xiFxZPFC/ORJY
		WvJ75o/gQnW5zx5YqpyjFJcWF1pZvz+NuXgwH3IFe5KJwlDxnIDZM5ZYU6ltWVlKBzOJQCLs9qdC
		k6OBvC3nqwRz9ryD6A10Df4SYwPJdTd0OqS3sHmgSCsxaTpDQPGXDp676rIrzz1nP1665uDBNWsu
		o3XfAzNHmZVsAtnQRCNuM5FycivPqVadIvA0NAIK32ZFtDgt0PF+usP3LYWv+a0wsN3UVjpS3N46
		OBFlVvZcvQhfvzxVmprAe5gPnv4N6zn9SyZiSpU2rd1BZeiv+FesQv2xQjQSCpajYa+ajoTVWNRl
		IhG5fDCgxGNhNmS3iayglNOkDCvSxQegEGRackoCijR2M3vqhvhjkdnSvaq7VdPSftFKOMxmembP
		M/0qnl5vcdhsZl/CoNfzYU70S45bVTVV3jVZTMeTjFsu/vHQvIUcfzU2edbsdzLsNZgxDav2RMI7
		fRRfd9neKXV4bGDT6lyAcTkBdHOojkT2HLBF5BTdGHD/3kZtSd/STLEQi3IRm01FHlWcWKrmc5kl
		i9VyKTFSdy4t5JVScYESqTgVU0DhRIQKnajHLJilUqBZAao+NJXxojx7qmslKc6fU0Yl6NLqnNp4
		dzIOUkB801geu9olSoQcIVgBPbnrJEg3j2Ua2nz+M5ds23rJZ7XfH9q6ft3WR+hvvE3hDFzS5LWa
		hXeWPr4s259Oy6zJKmCeT6RC1cP4hlowLV619/4H9l511b777997VX7PtqPHtu7Zs+2979265xLs
		fNApcC/i77pDiwsDNgujDyYcRpfRFrZjvFh125+wuclZIPAf2eVgbQk9R9E5jVRPOTIaGdYI2avm
		h9V42Rlx9ivptyaeVlrfPg6kGVMg1/x/glx4jrsWxvH0bKGtpnjxs6f2nIVE67fiC837ztmp5noH
		ty3caWTLrGFlz7m5hD+xnheVNUYjoc2eq+A30CYHVGnRZtsebFs2uWxk1wWLVoyPSNaiOlpbv648
		bMDLyO0KQ/hu5iWwrAJyog80ljvsislsNjkkxWgwGB2ALVSn3cZKyKzaWlVV7ZIqEql0imYdb7WY
		FZvVbiOFOVaLyagHoWOKZ6vb7WRotPRWndZdgW8hE93QCgS6PvTsc52o4K9efPZVWo3p6q7MittZ
		rR7Ojyt43dWpt+MAvjV1Xfwd6frV7+pn+ead+KJo8wo81XwIHg/im5qP4PUkystMYT0b/WdqNPQA
		5Zk/EiBPTmYw5+Enmb9S3JNuWE2KgxwPcvGsNdc5mtQu80dnOZfUDWTxk2eBsQ+fgWJhriMz32Cu
		Z85BErqi0S/ZrAa9jkcGoLTRREorQNdiRhAVh93usNv0rKhaLcYiDdypGPF5k3GKibfXNkIxkPb7
		cIl/7jQlL09BPw9k5p+bCw+c5FxClByvrlZq0Spfk+m1FVHm+uYnt/atePSra5o/wIt31NY88c2N
		uHzdx6NHceP4KH4y+r7GcUKv8sw08z02DTLmQFONksNqNuhp9T2YDAvLqDxHiu8dNuAuk92m0Lp4
		qwXRPFnnnIZcn25XDrSrvWfv0yCzlMzd5fjVuBDHUWxnme/RqvwX7q3eh1fC9v/HZcyNj935qfdd
		dx2bm/5O6zzH8MwrtGbXg6Ioh440FrjtAZc9YEhz+jQnub1Ot1dIGMSEIRFXol5vVFDzaZXzBFR7
		XEFRxRxTUEQxexV3QjE47QbRc6h9jI54zPXOhREtJ2ekw96dotU5mY5OviNvnj3tCfRv4wsZdiBE
		tWwKVIVcS7Mh3KkQziwIey6vx8LDE8fOqbv216KRH5j80nDIw36P/Yg56GjXC7tcRe+ewTtWPbL3
		xmw6sGPg2Ambjd+89KKVayea/261TS4AuoygS9jt+N9QAOXRIFrXyCTdgpAsuFUhokRURy2rskEF
		9SpWlLQWkkrB55CMbBJb5wjBXPeOxApxa6kkTmJty0YZC10njkAX1sgR0nYRtJUEiEEfJtOprjNG
		NXb79rHillxvb3Z7YX5PZdt4bm12dDS/Jrdwx9CCciamj6xY4u9LVUeaN6yIOQFqjo2A3AVwcMXW
		TKanJ5UrqyvHzk8nh4aS6fMXFepO3jM05nWOFYe8BstQURlz0mz9wMwM/gszRLP1Wxs9VhPxqyxt
		dwuEzGpRTRYz8bjm3BtgJIUD5re8N4Cwcqt0pFNMZtPYuHOFADl3h//yBfXpp3uf5ptL8L/gsWee
		qT3zTPPdWTKzHpjZr5l+8AgNgH8SBoHnaNZFxyvEhyDT06sAyOgxZ9Y4JQpy2+OHkbUdoVWcXzz5
		8//pPl1o8ufb+Rcj5vNFXE26zFggs/l1cxyfah7Dl+LmInzq0q+U/2Po4cc+psJsSgAMf8kMtGcD
		mn/OeUCszYYlh6JYcjLwLWczuHPObAZemTsbrB0RtJPZ/BJmcynM5hSZDB79ysBjD9f/o3lMRV01
		nW7wr0ZBMZpNIozMuFycwUYKZ1WHHcjis5h1LK+ajGCo7JiTDIjTAxnJwQuD2ymxCBn0sxUGmvmS
		tRIDwtkvzrkUCHfHw1p7KktaLoZqJ1nbWnhoRaLvu/aRhx7C93zgA/dcfkIrFn3i4PiBhx8+MH4Q
		L6cFoxgVZhzMlUwAMO62BkG6akVQK1a1klSNnrLKhZxWXzgWVcI5IasU8jarEgnnc1E2wsiZ2ZOP
		XelCzd0hM9cCea0qN4J1faRg3kKUS7Ulj2kCRlydI80juLtgGV6RJuZKQb8unhgMRJcFgtG0bPIF
		vXJQlDE72Z/LF3o2JEJJg7g7lu/ndfWMP5q3OkKpUGwiGcilvHHfcl2YCTRvLY3Hknl8oDmZGNQJ
		2aAmeb9hImwWJQH5gq8finntKBVU9F41lldN7n6VSylIUfQuBcUQF+pcKKJBs4627cokkzt69J1K
		AXq3CkFnVN+0AL0Vp2va+XVWUzfC7J1F9DgoE1mw/KBJt/Xid27KRrzZqJ5lSr2TwXHRmSuHioF3
		r5nYFYpkLKZqPuUwlBUDzxsGs2EH/ujD774TG67YsOWY2RCUa263vHfFei+jq1hE8co9zZlAWM+W
		s6OpWP+5Vhbj5YObNU/rDjbHlpAfHWooJt7vlGhYz+VUBJEk9ANmk2pwu1RBl5UIREN+BQEw0CM+
		MJssxh3vpmVEiaTxz53KPPvfHzGCyT9cOpUPlJcbAQecyt1S/qrxuXbyM0CyyhbWlY7qsRyV473E
		8MDrKMnnVdmcAQzeiumb8eHmNYuYtVjOutRk899wtfkk/kwy4fUfDs7v60/b8GP4h8InhpKSsXlz
		81a/VAprtQL3sScBb1bRjY0FyYTJqCY9IHKyijLxBLmMggW9oqLeqopcTpPsDlbTKRaVGCwaDaJS
		LplNSiiYAgl3gS7OdkKL3W5mXUvEy+18fNvJr2sPud45stTnpoW8NXWYIceyonaajxzCACcqpM1O
		ll7G1ahLoPlLl90ZYioye7L5kYBPloXmHoNk8cnu5kf8PmdYjJu9Vond7LG6bC6LGAi6vFtcWCd7
		HRaB+ea0GklaDbzsZT3pCHOkJ2w0YSx7sMHkyMen3x4M+0VMvdtXmAOMBzz28xsFVcnIaCgWMRiV
		3kqlNxRWzCaTGan1msqBP2VijWqPqPQqPYy96xoJEv+ZxRvt51aIQ1NQ9Ywm9Zr5HcFxVruSqRXR
		gH2Gtlg8ZmEAhfTRhkrUFWepEQbpP8AKywcrXifrvbbAO9xBzitKOpvKsBbGmzBwgiMSZSUhwElx
		R8yJb7vdmon4Ezr+I56Rdb25ca/nf5sPZkPQYPAZXY5BTh81/x6b0ybROiJEHHpxsvlaciAepJGL
		mdvxavYWcnNDwxuRDcinAotkBDUTVCVAZ1ZLRpQC7TDYbCVJa6F5mV6rpOUmqZcFe0iW2tIDIOD0
		CiS75pDhlYxPMhhtnMXEGW3+cWPA67Fb3aLDzOCQt+RNs+sdbtHE6ALhWP6gq/mx65ZfL/rtdl+Q
		4StKdDSCv33rSDUISGoM/RJvZ+PgVXnAKm1qFDxEp0oYyTqZ3P4RUxkpoDokBrMOBYUVg5cUEgFb
		R84oJOqUdY5Mt5R496UxSVpSdLb0UrxVVtSOtG7fbzM73LWA7PTVAg6zfZ/td79b57K7HG67JOET
		CbfBMj6w+hx1vsXgK05/aSd2qCVmNFNTFsFqxmE1e0FqyS1qUdRoBCUwrqB7bB7VFFY5XQBcQQWZ
		kN0W6TpXhrvuTOvgndhZSsy0yWrpY6p2+/DeUGrlynQknF65KhmK/u53y3nRHdRzVq/kYDat653f
		qK49rzq/UWlWd2J7xhXhdYPecK7GsYuJlqnPNNkG8zgqghT1pFM+b7HgZCXQMWkQPxXp1Qi280rc
		rAQLShE5FckRMTvstDzEMbcuj+4ATRrbpjXdIXeWUnIQ9dExI4IW7wPdAWw2hKttFiPxEBfoEwyL
		bDQ/Z1uxNNf37quHKhMrbM3PuQxS6vFd179w38Ofv/bix6Wg08XcH79hcl//4kXzdk/eEL//w26b
		PyJ9YPc17z167SX3ShFTmMYx5s38kXmaiQFO74fd2d2oJhNOCaWSEclhMi5Q1YxWn91fWKA656kJ
		X0MJDCj9fTzLlYyKKcN4bB4c6N4pikxbtfnlTjRIq6GcVRyLAmct3T4bB765lHvu5TDM012F3ZXo
		0TOyncF4d5n30Xbu0x3CfV0V39a5aU/9nNrvwZFU+byBerJ3ErXuvPkqUwXfpoD2NXrdXkfU44ga
		s5why7lRUEZBMWnRJy2iWoyqDiYLKhZ8naRisMjGKT14eJY5d6q1iNUFNs7i0tFa5aKlq06x26tz
		E7/O3a6wFGZLLL+ar15cSYZwoD9t9RWquzMhiz9QS9ssjpOCMeSz2AVTnBRcyldMTEouXE4M+y7u
		vWJio0lnL8aG/eXhSn+gIOjCyfPq/hLP9+VpDrj5Kn6Z6QEpLZIYuqFoDgZVP1J1YTXg70mDWvUl
		FHdQ8RXzitVsDbh9AcXv0xklb8fKapWNXXdpTM+9S6OFKUtuUs/SdVWG5HZ17pmgSRXCEfSyu9aR
		QWwtVysKuTHjERxQDl74juFR5gFsN+ktibA35LUYGXzhUDY3GPbnskPNK0V+WXXq3VuvqyfxRV/S
		seJ4T24o7PUbOHpeAdYpMJG3qrRm/j9VWguNXK6f3CgjnzyJP5etw8v+wWlSUqRVD7LL8DmIR/mG
		vXWvmHarmHPu6fI5t4lF48SdYZeNThdYF5bmabe3fZkhNwgKaE1D5sCnI0eudAJ1pnSqKAg4rpWH
		0Cq6U4FfPP9zI/GXgsLzr5Kg2am/fPPprxifOzXwE/9G4+lTf3nP098nblS7PMxIYlvEBzn++mbb
		7f9+Hbvv9Cb8257owuZB1qbd7XIzI7O3g8exqpFR0l6L2W6jB3VDqotRS6JaiqqutM3KptQsuL+Z
		XEl0EePbuS9L+z/3AtTWAQTcqhDSvPuK0MIcVBqo509YvybFa5WaVkDkcjIuW9agt2Ed5zXrBX43
		f9l8b7x/idkrMTqfZLUJskOILjvEvlvwxkp1KcqenxEtmL1yrc9dbD519eobRNnC6SRXkBHK0ofw
		1cXgocVbvHYWuGQeupF5AT8HTsQ4mmjEkGy0h7j4YKl3ftrGqaH5anp8UE2UjKock6V0JU+Pk3lo
		5Z2mHUm27YzozSI7iR4StJEqYy2uq3kWrWBvCFcIsJLf6iPy7GeYF+TIwnJkKLTVmbcZLGrCWbFF
		Rgpgr7Oh83w1b7zH7SqTj4Tmhba6Mg6rXvvIcNFpc3n0mfZn8If8yahk8POAFdOuqCMaE1i93ifa
		WEmWvw9/cxj8OiOj/S0qsjxj1P7oJhoT+JrcvMsAZy+gd/0gBl5zlCt5AtRpYYHm0RPmpg7Gy8nB
		v2kOxnOn/BMDvyCvO9cDYInFrG5axe965n+br7EJIkLTXyEZPrSCGWV8SIfM4LuXST24ERC/QMPR
		7auStIuTRHKjJEzCrGOmDKy/67LLOtkjasta9w6BaPznqcRvtHjyqf/8+Xe/0RVk6PrLl/F3P27U
		ih8s5HJMQXalqzVee2JGH7r/p79o/uiD97/0C/zoFZce+OT+R/dpT9SuwMxHZmfeCn3oDQqIazse
		AgCeIHdyP5JZUAwmnpkS8T+aee+i9vzmvDnV659dxqnKzJyZJ4VqLV2Vee2JGXnp/g/CzH96/0O/
		aH7ywKVX7Ht0v/ZE74F9nb0aPUuj2nFSLR51qVaPEtIpKORAJpPi0Dv8rFXGobayrI+cGd0jl4SF
		5l4pyb/Fa/bq9hVZzRfal042n2m/2pwdHCDXTxZb11DmWs8zM9rtPlyE1APSWrIxdAOtJdPqAUnl
		RSKg1aSdg0jtRe/MX5mLaK2a+qrWfhH6MezT8pm/sixbhf4yaHOj7BVbZ2X1ooyR6vWgJDhUJDjt
		DKrOqGLzaYFpp8HkwbZZAyi3KtY1r7rtX8/WQ2Vt3WHpM27RieK5VzywLA1W/zhQSx5b1hieONab
		MTtwrPn1rssemCOP3fmpEzx3eP9HHtl7o8gIzQNdNz6Q2+1eZb7AZGC9PSR+26iiiKNHifQoDrVB
		zupV1WBddRXVuIYIe9LOfsWrKHxPFoBgPAg61tM5SKYFcOstcNM5tqedJ5vuqv6ChTa8LSgozIGC
		c+sRW7cCdjKnZxwmYb7A4V9zwYAGAtf2ekay2tGS/KjX00i3EaDP//7ucybkyF8sVaMAsNfj146c
		+H1efxv9LYorZxw/IZ411uMv/9N3qn65uQff3rpTtQ+L7CT9JqmXZ8jBTVCMre+iWWez9eUkO0nO
		2WPxCNZuRv8RYwAtSiq+Ug2bjmO670X3tcviO2XiWvG7FIcHY7jw/ns2wYNNND+LF5LH/+8e7734
		wgw8unsktPkRnk97bN1SixjSz9xbakkfeH5nNvTUM3xvyT/1vSX37L6w/T3gWeRkvskgitH8aKwR
		AojmVSWzSbVaeqwmZDHrbEhx6/QuqdSJp4/MubKhzZ0kYGWei9jI2Wx+TkFDLhzM5oKhHDZO72Du
		br6SD4Uy9P3/CeXy4UAu9/vFXwvlC6QV6Ds6M8P0sFmwenp0RyMP+IscKwdbRIwQWCYSb9frqJoX
		VE6vYlCZPNe5l7J9kpjq59DYC/cAEgv2vGBsqe+ffOSFD0HLS43nv0Yh20+P9X8dINtPPte/HZp/
		+tX+v9Dm4Pr+n0BzaF0/QXKBpwdK2rU0rTMZUkUyYonp+frCb31r4R3/8tQpfKK5E9+Hb2nuxWub
		H28eB03oa34Lf4fWkG36049IDZmT6E0tRk5a663a3DqNOQ9hBQv4tdmbg11sz9ybg/FZbw7Gd7Sv
		DgZ+mKnjJejaWX4A0x09623HhB+upexAqnvqjIF+ay4/myg/R8/Gz8kz+fnaNjt3LEaoYzFG0duo
		xaD3gdH2TKvdQ9u1zwc7nz+CbqZVz0RtfIRSSvv80ZlXuvqJdNrH0HzaTpwBlvZT0PqZeYP2YyGn
		i+i4WvvozIvk8zMvQfsW2n+h1f/HaD/kEmaO9q+1j828QdvpTUO0f7U1z89o1dm0PdRpH0V3dn0+
		0mkfQ5+Zrc6m/fTPWa/WHuq0j6KNXZ+PdNqpBf6/IDn+DXjaXZJdaI0BGMd/5utgZmz2ZY592Zc5
		szlnZ+9wzDYzs7aZbezrOOdNkiRJciFJciEXciHJhVy5kiS5kORqSXLhQnIhyYUkSZJc+CVXTv16
		33PO8/F//s8Dfz8H/uMVzIlBzgDMPQLzzsD8m/IaFvTIfVh4Uj5DpEqmxf8jH2HRKXkOi4/CkmHx
		t9xzsLRWjkHeYViWL5fkG+Rn5DEsb4QVRVBgTsE9KEzLB1h5SN5CUZf8hmLrF9+BEvWVXJcvUGpO
		6QsoU0eZ/Va9h3LjVo/KA4gaG7Xfmnq5IPatGJTb8gkqnanyhjh3Va48gmq1Vv+AGnut9b22UOxf
		5yx136H+oDyDBuMb1Neob43Gr7NmkzqaXsL6KxDz/9hZmYVm9TSbs6FMTkCLXrRYv9U5NkalTawR
		93tcD+LGxp0l/gsSepbQw8RmGRF9aTsOSWdKpsTaSesl7ZXUg/Z+eQqBPgb2Ci6KOwr0I3A/gXWD
		n9CRJzXSIQ9hU6vYb4vPlPVTxm+1fmcTbDsNXfrYrbfdd6HHvJ53sF1PetW84xb0qa9P3Tsnod/b
		2FUOAxWid4O+D1lnyL0OO9/uEEb0fo+3NCpjah3Tt3H9Gbfe3vOwTz8n9H7C/U66u6nYP3rF+Cnz
		pt3ljM8ZNc14D+lO0fu0OvbniHNn9CvjHWeuyhvI6mfW28s6S/ay2Cf7RLzx7FcII6LusF28r9D8
		UG/Da2KfcPYPiIyRLwAAAHjabdHXVw4AAEDxX0VCVmTvUWZmVsjeRbYvki0Uskf2Vigke4+siox4
		xLHDMf6dfMdz95z7eJ+uUP+pCmiiOiqDhggVpoaawtUSobY66opUT30NNNRIlMbBPlpTzTTXQkut
		tNZGW+2010FHnXTWRYxYXXXTXQ899RKntz766qe/AeINNMhgQwyVYJjhRkg00iijjTHWOONNMNEk
		k00xVZJk00yXYoaZZpltjrnmmS8g1QILpVkk3WJLLLXMciustEqG1dZYK1OWddbbINtGm2y2xVbb
		bLfDTrvk2G2PvfbZ74CDDjnsiKOOOe6EXHlOOuW0fAXOOOucQucVueCiSy674qprrrvhpltuu+Ou
		e+4r9sBDjzz2RIlSZZ56ptxzL7z0SoXX3njrnfc++OiTz7746lvwxnc//PTLb3/8/Qfx11VKAHja
		rZJpU85RGIev01MpS9GieiT//i202LKFkhKiTSUtlqJFVCJbiIqyZUmFon1BSkUoLURZCmO8N8M3
		MD6AyemZxqTX7t+c/cw159z3D9CgC+GI0E1s5Y7QrRGGjG3KcfSeHv+GPNToGxhOMjKePGXqNBPT
		6TPMzC0sZ1pZ22hn2c62m6PYqw6OTs5z57m4urnPX7Bw0WKPJUuXLV/huXLVai/vNT5rff3W+a/f
		sDFg0+bAoOCQ0C1h4RFbI7dFRcfEbt+xc1dc/G72JCQmJe9N2bc/NS39QMbBQ5mHjxw9djzrxMlT
		2afP5OTmnT2XX3D+wsVLlwuvXL12vehGcUnpzVu3y8rv3K2orKquqa2rb2i8d/9B08Pmlketbe2P
		n3Q8ffa8s+tFd8/YH3r7XvKq//WbgcG3795/GGL446fP//5SX++H7INYiwFTOUM9jbTQymM66eEL
		3/jJb0aEr4gQWaJYU69p0vQrFopWsVMURVWc7VVVTzVUTVWtaqe6qQFqvJrkNDwyIqkKNZJ2X9La
		eUo3r/jKd37paOHjaOaKtWI7gWbzl5Y4RvtfIQgSRsJEylpKKxShCj8RLd9TpFPxOJWKMlExQVV/
		VcOow/Rl5gyZhBHGTGaKzOI0TDBlOjMwwxwLLJmJFdbYoGWW9OBs7Jgjs2OPigOOOOHMXObhgitu
		uDOfBSxkEYvxYAlLWcZyVuDJSlaxGi+8WYOPrJgvfqzDn/VsYCMBbGIzgbKWwYQQyhbCCCeCrUSy
		jSiiiSGW7exgJ7uII57dstL15FPALc5zjUIqaaKBy5yjhKvc5iK9VPGQOh7xWtavlT0kUEQiAyTR
		zxveM8hb3pHMMB8Yoo29MsM3+MxHPpHCJfazj1TSSeOA9EMGhzhIJoc5yhGOcZwsTnKCU5wmmy5q
		yZEuzCVPUrpla5dO7OEe5VRzlyd08Fw6s0/66RkvOcsFmrlCGQ+4I9/aSDEV0nHXKeUmL/Q6/wBC
		L+KqAAB42kVSTUhUURT+zrkYGCSD9OPkwkanwTBznJx5z/fGN8jIRJOKzqRO1sKFEEgLFxYRSbWs
		yEU7IaKiHyFpMdCidRFEq6AghIKSoEWU0MJIcPretejBx73vnPN955x7jtmPFMLv/RbEgSsv4GkW
		GS3CMQ/Qo89pE2RkBg6Rkdc4TJ8nZ9FFZMSHr6dxSNPw5Th5e+jvhKMJ3ncQCbiat5peaGe8J5d5
		L9E3bPN0aRNz3SBnHFGtxyA1HPpG5DEGpYoRvU6NInN1Y0juY5/mUKa9bBrQotMI9C6RQFmXMKlH
		yPnJ+Hr02bznEDezaKc9Ss044+LMH+gY67hI3GJstbYmHvplHW2yRv412jcQ490Pa7X3LzwnUJBR
		HGVfFenEMX3Jfr5Raxt96xZZxo/KM9Y6R99X63P1F2LkxOQ32vm+HbIAD+8Yf5P4jF6dwoBWkNZm
		/j/ie0yRt8ja81ZzF/vZSbSRHyJlzwUE8gYtzO9b/GC+CQxLGUmpoFkma9/lI2dRR41NatX9h3xA
		K32t9vyEDo2QX2LtlziPkp2Tp8q5zrO23fDMPLJEr2lkXNL25ehT5EyEtS4hMIvI6QHGRpDURu7C
		Kb7zPRzUMjkniVfUvcO8F8h/iLwso2DmkNUaZ6R8nyb2wj0yV6g7w7wD1N1An0nRN8tazsA1Ve7h
		E0BPcI4lvtVt9Jg8hoxu9WeuMke4Y2n+n7foN9v5P825bmIvz3iYI7SHMdSIylvuWoXnCmeywrkH
		6CYapFhbFZd1LHMO/1Ag5y/+AFdnkWQDJQP+AiEDWAQeAv0BlgN0A44AAAM4Aj0AgQKvAgkEOf/F
		AK8AwQHBAVAB+AGs//3/9P73Ad8ATv+R/7P/6AEIAOj/PAHw/9ICewBq/1D/Zf8Z/58CWQCDAAkB
		mwAU/tcBMQCXAJgAEgBpAEEAgACHALoATgE5AMgAmQBvAQEBSAFuAOIAagA9AFsAfwCtAEsAvQDN
		ADEAjgCdAB0AWQAAeNpjYGBcysDOwMrAyPSWaTsDA8NMCM34lMGUUZQBD3DMKSlmUGBQUD3FYvnv
		OgMDiyWjJgChAgsKAAAAeNpVlgt24zYMRX1ikQT4lWRn2v2vqEvqfZBSpxo5sUQSwMUDkHk8Hvvj
		8fjHrTy+vp5bSpa/nvx+Pp8pcSde8UXfkulh48P6VlLmn56KNrAlP7ftvp/bM2+bvvOkb8+wzXkd
		uVb0g2v7XPKCZbPy3HLJJus5FZPhkonJUsp4s02/82YKrKQt3QfDXs4ZR9Xt5vHyw5ODJy7sZ6Fi
		h/guniweLvwSpN6HVd3Yf4pSLoJ3274ITdvybVGJSMFzP/ICL5hL4lG8LuM5myshhpWnBV32Ta8L
		+U0CTfASV/7N02rwcL6SHC2T4RyLfLJ4sKMHWeBxMzwW+ed1DmvlP57tPx49mb4ET97iSPqRXSql
		zxVZK8ndnsRdPIcMXgs8TtaeeDJ4KvsKL1zRWPBcyRVPKWQ69+YXT6kmJzKBovm+eGBbZSdhFqUP
		HY0csVYqS1vZKAMFzJ2klcU5VZhLmC+dyymcXSthdovfl2qRKgBq9WcytyrjVmpTfVUFjyf3Uhpm
		zD1XWXDSir9ylcH2NOQtZfT6kPZs9mcsU1ElKPgULbCkB/Ktx1RxJZ5ijaUUZR1qhoZ58zvM0E8N
		lmOb3UAp3zz5c8lLttwaAljF7sXTJXBzwm6IVs2CB8CmaIJHB8tl7+KZo4mH853kqCfoy+DhqHi0
		rfNN5Uu+LFdzNOeFdbtq2VXLcZNoeBR/Tpd+4mEbzWBhs9w8KTAv1eRF3nqHx6t3+XZrw9ncsbLh
		CbWsY8pbLV08lbRuaiu7eJxyNVvz4jEbdbt5qFBR8LHgsaGH4FEWOVfl3/HCzkRZh5pJXopqI3gk
		a1ErQm/Zf3gCQ1VWPlfSKPAyRtuosjrCuvUZPI2wB3T4HeLhxcAvwhVXeJF26rtWFLR9dngS5Tmb
		RrBq5OLhqHpR2JOIWKiunugoX111PFhSUdUkAXRrBjQlQjPDmoQRj7bVS1P78ISPqAPMIoCN0RNV
		Vqd8Vx9TjTSwkvDUOiESTe1d8QDqRjwqlssePMR6rHHzrBbTAx7iFgUfDx6f1BineM/hXps3AdbJ
		Ejy0KWHGHTx28Vz1CI/hiLR7xM+KVNUftc8lL/DM2ZO13pboms/VgJ+dsCdFOGpdhNCGeFyFaFUH
		GWRhr0lBP/f5QC187h0ezRZIg8KrBBH2gpwyapX0lSEeAGtbLDFrSo9yQQPVZML/xRP60Yo3Tw3F
		PWTJ8efFr5K/pCdHa41kfcCDu1bnLp6FlYQn1Kp7qbXNQTyEOapXhWfBk1On/Wp9HeJRDo+RxEOF
		txoUfAi28XNvruLs4rHZOjUhjztLapKuLMUtnuERdfEfHmdukfYa8Ueh+v94XBKTeN/3mbzPvosO
		mQ76nobwmnfoVmsHXdTXdBwjHGnNGurtys/F8z5X8LB50KKuHm5NPKSiiYefB1AaL419ttqoA8DW
		d5bgsfGLp+ZB6QdPneqZzW6edvP4zRP5Csgra70ex8o+1jjke7T9HIh5oEs+epur95Mwxz6JhzBX
		q03hkYiwNxgnrX2/dvGQj3OKh5RopIiCDwBgt5OeoYwG85KqoCKGAPtBkNaLzVBdNz2Wp8KkTSl3
		wjV4urbpyLUiVbl+8fDHgqlWz3NldBin6EY/XsGzCPtErb33F9GMfdUzeCgTeLr33zx/3kfwsHkF
		D+KNLh6k7TfPqzeNF3g4vI/ZpgDHGYHa/3haxr+ipqOpEvHUgTZj9pun3jw1MhZ1IB5ydJ47PPt8
		yffs53uaGpysnqPvxxgvwpzHXl/MONspE4WHsLKXJ+Ok97++j0fSlBzvxUhi9hv/Zyii4EPywe7v
		QfSMuQGvH4S2hjy+WOJvky/wTffFo1TcPE2jsrJNPJEjFaqyK5724QF5ttfrKHUd6y26Oc5v8bz2
		1ssLnnOMt48xz6MFz0GZkAiorvwsxskYf/85g2eM7/2HZw6pgrSA+cXTY1zCQ1VQyUuA8x2BevB4
		3PRYwb+ipmOoevEwkTrDd/zi0VRrkbGoA5UygrzfZ6Fr1jfv2f/6syjO90FW33Mc55zfhLleR8Ox
		GqtNpZtmbh+efwF3pW0mAHjaLZKxbhNREEUHpUCiwf6AuHqKZArbWhStdrVlZC1SRPHCgne96fkB
		enoKSn8AHxCCEln4A9w7oomiWBQp0gAN/ePMFc3R1X0zd2bfWzN7YnbwHn62F/b0YGZje54u7CWc
		Ww5XVsBzK+HWKvjFGtW0cjrpXpWVDdAF3NI7SBu6BmlnE7GwoWqcOdyQM0x7JrpupUuxg1t2GDK3
		l1PYoTIPVeOsoGeO0ieckU5H6QP+iPyxBZxncIcflBa0W0iX1LguxSu4smuxsCPtfERXEMeWpb8k
		ZOnGZvAPp5nmZqrJ6ZrCvR3DHSzkF9xSBvecup5aKb9EH//XFZtP4QVOxYalnVCfww0bnuC/gr/Y
		wf0JfGSu+8Hm6Ab6zczZoYe3JMzJz+WMreZ0Bn/T67oVS+j5dfrIPdfkLKHfXq2JNRNfw1uSa9KC
		anI7Vdcpm5diAd2P1LTQZ8X0QEJMd0yPnHbwB2kx/WRKVJfXl9C/wrt6dU3gDfmRO6nsjFnB3lBf
		QX+XRu/YqLfRLb3FX8Nz+E6vttBfsdC3LNJ3ulwHa+W3TIxwa7WcYJ10x55ROocr9FL+Ej9Yn+7J
		6ZleQ78911H6DPoN9CTP4B3v2PO3BLvS+17Dqa31LWsyv9qlffsHzaZDigA=) format('woff'), url('../fonts/FuturaCondBold.ttf')  format('truetype'), url('../fonts/FuturaCondBold.svg#FuturaCondBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/**
 * Global / Body
 */
* {
	font-family: FuturaCondBold;
}

body[orient="landscape"] {
	/* Do nothing */
}

body[orient="portrait"] {
	display: none;
}

h4 {
	font-family: "Open Sans";
	font-size: 1.8em;
	font-weight: 300;
	margin: 0;
}

h5 {
	font-family: "Cardo";
	font-size: 1.2em;
	font-weight: 400;
	margin: 0.5em 0;
}

body {
	font-family: 'Helvetica', 'Arial';
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background-color:#eceef1;
}

/**
 * Useful Classes
 */

.margin-top-none {
	margin-top: 0;
}

.text-uppercase {
	text-transform: uppercase;
}

.color-purple {
	color: #5CBCBB;
}

.color-orange {
	color: #ff5000;
}

.color-yellow {
	color: #dbff00;
}

.color-blue {
	color: #0082ca;
}

.color-grey {
	color: #646569;
}

/**
 * App Specific
 */
.item {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	z-index: 0;
	overflow:hidden;
	position: absolute;
	background-color:#eceef1;
}

.stage .front-z, .stage .step-info {
	background-size: cover !important;
}

.video-canvas {
	position:absolute;
	z-index:7777;
	margin:0;
	padding:0;
	min-width: 568px;
	min-height: 320px;
	width: 100%;
	height: 100%;
	/*display:none;*/
}

.loading {
	top: 50%;
	left: 50%;
	margin-left:-160px;
	margin-top:-160px;
	z-index:222;
	position:absolute;
	display:none;
	width:320px;
	height:320px;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.animate {
	-webkit-transform-origin: 50% 50%;
	-webkit-transition-property:  scale;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
}

.navigation {
	position: absolute;
	z-index: 1000000;
	font-size: 1.5em;
	padding: 0.75em;
	text-align: center;
	color: white;
}

#left-nav {
	left: 0;
	top: 42.5%;
	display: none;
}

#right-nav {
	right: 0;
	top: 42.5%;
}

#down-nav {
	bottom: 0;
	left: 50%;
	margin-left: -40px;	
	display: none;
}

#up-nav {
	top: 0;
	left: 50%;
	margin-left: -40px;	
	display: none;
}

.image {
	width: 50%;
    float: left;
    height: 100%;
}

.image img {
	max-width: 90%;
    margin: 5%;
}

.details {
	width: 40%;
    float: left;
    margin: 0px 5%;
}

.details h3 {
	text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 0px;
}

.details h4 {
	margin: 5px 0px 40px 0px;
}

.add-to-cart {
	background-color: #5CBCBB;
	color: white;
  padding: 10px;
  margin-top: 10px;
  display: block;
  text-align: center;
  text-decoration: none;
  max-width: 260px;
  text-transform: uppercase;
}

.add-to-cart:hover {
	background-color: #5CBCBB;
}

.details select {
	display: block;
    width: 100%;
    padding: 10px 15px;
    font-size: 18px;
    text-align: left;
    background: #dddddd;
    border-radius: 0;
    border: none;
    -webkit-appearance: none;
    margin-bottom: 10px;
}

.front-z {
	z-index: 2;
}

.back-z {
	z-index: 1;
}

.color-primary {
	color: #5CBCBB;
}

/* Stage Items */

#intro{
	background: black;
	color: white;
	text-align: center;
	background-image: url('../img/intro.png');
	background-size: cover;
	background-position: center;
}

.logo {
	width: 10%;
	margin-top: 2%;
	margin-right: 2%;
	float: right;
}

.border-bottom {
	position: fixed;
	bottom: 0px;
	height: 3%;
	background-color: #5CBCBB;
	width: 100%;
	z-index: 2;
}

#menu {
	background: #646569;
}

#menu h2 {
	font-size: 2.2em;
    margin-bottom: 0;
    font-weight: normal;
    float: left;
    margin: 2.5% 0% 0% 3%;
}

#menu ul {
	font-size: 1.2em;
	padding: 0;
	width: 300px;
	display: block;
	margin: 8% 0% 0% 25%;
}

#menu ul li {
	list-style: none;
	border-bottom: 5px #5CBCBB solid;
}

#menu ul li a {
	display: block;
	color: #ffffff;
	margin-top: 8px;
	margin-bottom: 0px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.letter {
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	margin: 2em auto 0;
	max-width: 550px;
	min-height: 300px;
	padding: 24px;
	position: relative;
	width: 70%;
}

.letter:before, .letter:after {
	content: "";
	height: 98%;
	position: absolute;
	width: 100%;
	z-index: -1;
}

.letter:before {
	background: #fafafa;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
	left: -5px;
	top: 4px;
	transform: rotate(-2.5deg);
}

.letter:after {
	background: #f6f6f6;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	right: -3px;
	top: 1px;
	transform: rotate(1.4deg);
}

@font-face {
	font-family: 'fontello';
	src: url('../font/fontello.eot?26108938');
	src: url('../font/fontello.eot?26108938#iefix') format('embedded-opentype'),
		url('../font/fontello.woff?26108938') format('woff'),
		url('../font/fontello.ttf?26108938') format('truetype'),
		url('../font/fontello.svg?26108938#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?26108938#fontello') format('svg');
  }
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;

	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;

	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;

	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */

	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-angle-up:before { content: '\e800'; } /* 'î €' */
.icon-angle-down:before { content: '\e801'; } /* 'î ' */
.icon-angle-right:before { content: '\e802'; } /* 'î ‚' */
.icon-angle-left:before { content: '\e803'; } /* 'î ƒ' */
.icon-up-open:before { content: '\e804'; } /* 'î „' */
.icon-right-open:before { content: '\e805'; } /* 'î …' */
.icon-left-open:before { content: '\e806'; } /* 'î †' */
.icon-down-open:before { content: '\e807'; } /* 'î ‡' */


.half.letter {
	width: auto;
	float: left;
	margin: 2em 0 0 4em;
	padding: 15px;
	z-index: 1;
	min-height: inherit;
}
.step-content h3 { 
	font-family: Helvetica; 
}
.step-content {
	color: white;
	padding: 1em;
	font-family: "Montserrat Alternates", sans-serif;
	position: absolute;
	left: 55%;
	max-width: 33%;
	top: 1em;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
	font-size: 0.9em;
}

.step-content ul {
	padding: 0;
}

.step-content ul li {
	margin: 1em 0;
}

.step-info, .step-info {
	background-size: cover;
}

.step-info#range {
	background-image: url('../img/range.jpg');
}

.gallery-container {
	height: 100%;
}

.column {
	width: 50%;
	height: 100%;
	float: left;
	display: block;
	background-size: cover;
}

.split {
	width: 100%;
	height: 50%;
	background-size: cover;
}

.caption {
	background-color: #646569;
	color: #ffffff;
	height:100%;
}

.caption h3 {
	margin: 0px;
	padding: 25px 25px 25px 25px;
    text-transform: uppercase;
    font-size: 1.6em;
    color: #5CBCBB;
}

.caption p {
	margin: 0px;
	padding: 0px 25px 25px 25px;
    text-transform: uppercase;
}

#apparel {
	background-image: url(../img/apparel.jpg);
}

#footwear {
	background-image: url(../img/footwear.jpg);
}

.ronaldo-walk {
	background-image: url(../img/ronaldo-walk.jpg);
}

.boot-bottom {
	background-image: url(../img/boot-bottom.jpg);
}

.boot-heel {
	background-image: url(../img/boot-heel.jpg);
}

.specs {
	background-image: url(../img/specs.jpg);
	background-size: cover;
}

#loader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100000;
	background: #eceef1 url(../img/rotate.gif) no-repeat center center;
	background-size: 100% auto;
}

.top-corner {
	position: absolute;
	top: 5px;
	right: 5px;
}

#right-nav { 
	display: block; 
}	

.navigation:after {
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    background-color: white;
    border-radius: 50%;
    top: 18px;
    left: 20px;
    opacity: 0;
}

.navigation.clicked:after {
	-webkit-animation: animationFrames ease 0.8s;
}

@-webkit-keyframes animationFrames {
	0% {
		opacity: 0;
	}

	1% {
		opacity: 0.8;
	}

	99% {
		opacity: 0;
		-webkit-transform: scale(3) ;
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1) ;
	}
}

/* ----------------------
----- Media queries 
-----------------------*/

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
	#menu ul {
		font-size: 0.9em;
		margin: 6% 0% 0% 25%;
	}
	.caption h3 {
		padding: 15px 15px 5px 15px;
	}
	.caption p {
		padding: 0px 25px 25px 15px;
	}
	.details {
		margin: 0px 4%;
	}
	.details h3 {
		font-size: 20px;
	}
	.details h4 {
		margin: 5px 0px 20px 0px;
	}
	.item.product .image {
		background-color: whitesmoke;
	}
}